.parameters-box {
    display: flex;
}

.parameters-box>aside {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    max-width: 20vw;
}

.parameters-box>article {
    flex: 2 1 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.parameters-box-buttons {
    margin: 10vh;
    height: 80vh;
    width: 60vw;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 5vh 0;
}